section.info {
    padding: 100px;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
}

section.info > div {
    width: 40%;
}

section.info > div:last-of-type {
    margin-left: auto;
}

section.info > div > a {
    color: black;
    font-weight: 600;
    font-size: 16px;
    margin-top: 60px;
    border: 2px solid black;
    padding: 20px;
    display: block;
    width: 200px;
    text-align: center;
}

section.info > div > a::before {
    content: " ";
    position: absolute;
    left: 0;
    top: 0;
    width: 0;
    height: 100%;
    background-color: var(--color-gold);
    transition: 0.4s ease all;
    --webkit-transition: 0.4s ease all;
}

section.info > div > span {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
    gap: 20px;
    margin-top: 50px;
}

section.info > div > span > img {
    height: 48px;
    width: auto;
}

section.coop {
    width: 100%;
    padding: 30px 100px;
    background-color: var(--color-yellow);
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
    margin-bottom: 200px;
}

section.coop > .images {
    margin-left: auto;
    margin-right: auto;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    gap: 30px;
}

section.coop > .images > img {
    width: 200px;
    height: 200px;
    object-fit: cover;
}

section.coop .empty-space {
    width: 500px;
}

section.coop > .form {
    width: 500px;
    background-color: var(--color-yellow-dark);
    box-shadow: 5px 5px 0px 0px var(--color-yellow);
    -webkit-box-shadow: 5px 5px 0px 0px var(--color-yellow);
    -moz-box-shadow: 5px 5px 0px 0px var(--color-yellow);
    padding: 50px;
    display: block;
    position: absolute;
    right: 0;
    margin-right: 100px;
}

section.coop > .form > form {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    width: 100%;
    gap: 20px;

}

section.coop > .form > form > h2, section.coop > .form > form > p {
    text-align: center;
    width: 100%;
    margin: 0;
    padding: 0;
}

section.coop > .form > form > h2 {
    padding-bottom: 30px;
    margin-bottom: 10px;
}

section.coop > .form > form > h2::before {
    content: " ";
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    margin-left: 0;
    top: 0;
    border-bottom: 3px solid var(--color-gold);
}

section.coop > .form > form > p {
    margin-bottom: 10px;
}

section.coop > .form > form input, section.coop > .form > form textarea {
    padding: 16px 20px;
    border: none;
    font-size: 16px;
    width: 100%;
    border: 2px solid var(--color-gold);
    transition: 0.4s ease all;
    --webkit-transition: 0.4s ease all;
}

section.coop > .form > form textarea {
    cursor: text;
    resize: vertical;
    height: 100px;
}

section.coop > .form > form input[type="submit"] {
    background-color: var(--color-gold);
    font-weight: 600;
}

section.coop > .form > form > span {
    display: flex;
    width: 100%;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
}

section.coop > .form > form > span > input {
    width: 48%;
}

section.coop > .form > form > span > input:nth-child(even) {
    margin-left: auto;
}

section.coop > .form > form > span > a {
    color: black;
    font-size: 12px;
    width: 200px;
}

section.coop li {
    margin-bottom: 10px;
}

@media screen and (min-width: 1000px) {
    section.info > div > a:hover::before {
        width: 100%;
    }
    section.info > div > a:hover {
        border: 2px solid var(--color-gold);
    }

    section.coop > .form > form > span > a:hover {
        text-decoration: underline;
    }

    section.coop > .form > form input:focus, section.coop > .form > form textarea:focus {
        border-bottom: 2px solid black;
    }

    section.coop > .form > form input[type="submit"]:hover {
        text-decoration: underline;
    }
}

@media screen and (max-width: 1850px) {
    section.info > div { width: 48%; }
    section.coop { flex-wrap: wrap; background-color: white; }
    section.coop > .form { position: relative; margin-left: auto; margin-right: auto; margin-top: 100px; }
    section.coop .empty-space { display: none; }
    section.info { padding: 50px; }
    section.coop { padding: 30px 50px; }
}

@media screen and (max-width: 1290px) {
    section.info { flex-wrap: wrap; }
    section.info > div { width: 100%; margin-bottom: 50px; }
}

@media screen and (max-width: 1000px) {
    section.coop > div { width: 100%; margin-bottom: 30px; }
    section.info { padding: 20px; }
    section.coop { padding: 20px; margin-bottom: 0; }
    section.coop > .images > img { display: none; }
    section.coop > .form { width: 100%; padding: 20px; margin-top: 50px; }
    section.coop > .form > form input[type="submit"] { color: black; width: 100%; }
    section.coop > .form > form > span > a { width: 100%; }
    section.info > div > a { width: 100%; }
}